import { createApp } from 'vue'
import App from '@/view/iframe/publish/publish.vue'
import ElementPlus from 'element-plus'
import 'element-plus/dist/index.css'

import "ant-design-vue/dist/antd.css"; // or 'ant-design-vue/dist/antd.less'

import {Button,message,Tooltip} from "ant-design-vue";

message.config({
    top: `10px`,
    duration: 3,
    maxCount: 1,
});

const app = createApp(App);

app.use(Button);
app.use(Tooltip);
app.use(message);
app.use(ElementPlus);
app.mount('#app');
